Bug 162861 - RFE
RFE
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-10 14:19 EDT by Randy Vice
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-12 11:14:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Vice 2005-07-10 14:19:35 EDT
Description of problem: Missing files in FC ISO causes fatal error during install


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

RFE: Using Yum to grab missing or corrupted files from the net in order to
bypass a fatal missing file(s) from the FC ISO during install.
Comment 1 Jeremy Katz 2005-07-12 11:14:41 EDT
We don't generally have the network configured if you're doing a CD install.

Note You need to log in before you can comment on or make changes to this bug.